@charset "utf-8";
/* [8,342,31] published at 2011-01-24 12:37:39 */
#add_tblog { margin-left: 5px; color: #666; cursor: pointer;font-family:"宋体";word-spacing:-4px;vertical-align: bottom;}
#art_source{font-family:arial}
.tblog_v { display: inline-block; vertical-align: middle; background:url(http://timg.sjs.sinajs.cn/t3/style/images/common/new_index_bg.png) 0 -35px no-repeat; height:10px; width:11px; }
.tblog_box_bg { width: 176px; height: 93px; background: url(http://i3.sinaimg.cn/lx/deco/2010/1208/weibo/tblog_add.png) 0 0 no-repeat; _background: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://i1.sinaimg.cn/lx/deco/2010/1210/tblog_add.png', sizingMethod='crop');
}
.loading{background:url(http://timg.sjs.sinajs.cn/t3/style/images/common/loading.gif) no-repeat 50%;width: 176px; height: 93px;}
.artInfo{font-family:"宋体";}
#tblog_box { width: 176px; height: 93px;}
#tblog_box *{line-height:14px}
#tblog_box .img {margin: 24px 8px 0 12px; }
#tblog_box .detail {margin:22px 1px 0;line-height:14px}
.tblog_box .img { display: inline; float: left; margin-right: 10px; }
.tblog_box .img img { border: 1px solid #ccc;width:50px;height:50px}
.tblog_box .detail .fans { margin: 4px 0; color: #666; }
.tblog_box .detail h4 { font-size: 12px; }
.tblog_box .detail a { color: #09f; text-decoration: none; }
.tblog_box .detail em { font-style:normal; }
.tblog_box .detail a:hover { text-decoration: underline; }
.tblog_box .detail .btn_care { float: left; display: inline-block; vertical-align: middle; width: 65px; height: 20px; text-indent: -9999em; outline:none; background: url(http://i2.sinaimg.cn/lx/deco/2010/1208/weibo/tblog_btn.png) 0 0 no-repeat; }
.mod_tblog { height:80px; padding:5px; margin: 0 20px; border-bottom: 1px dashed #c8d8f2; }
.zhuanfa {/*float: right;*/ text-align:right; }
.mod_tblog .tblog_box { padding:10px 10px 6px; overflow:hidden; width: 133px; border:solid 1px #C8D8F2; background:#fff }
.user_login input { vertical-align: middle; }
.user_login img { vertical-align: middle; }
.user_login .txt { width: 90px; border: 1px solid #ccc; margin-right: 5px; padding: 1px; }
.user_login .sb { display: none; }
a.a-to-t { background:url(http://i2.sinaimg.cn/IT/deco/2009/0930/images/wbicon_cl_002.png) no-repeat; width:25px; padding:10px 5px 0 0; height:15px; text-align:right; line-height:normal; float:right; margin-top:0; margin-left:8px; text-indent:999em; overflow:hidden }
a.a-to-t:link, a.a-to-t:visited { text-decoration:none; }

#add_tblog {display:none;}